Subject: Re: bug#70386: 30.0.50; (recenter 0 t) does not put point on top of the window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 May 2024 18:29:03 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sun, 19 May 2024 13:49:02 +0000
> 
> If I convert my recipe to a defun, there is no problem.
> 
> I am still seeing weirdness on my side though with Emacs entering a
> state when calling M-: (recenter -1 t) does nothing even when the buffer
> should be scrolled (point not near the top of buffer). But I am unable
> to get a reliable reproducer. Feel free to close this bug report.

If Po Lu thinks this issue is resolved, we can indeed close it.